<nav class="navbar navbar-expand-lg navbar-light bg-light">

  <div class="container-fluid">

    <a class="navbar-brand" [routerLink]="['..']">Home</a>

  
    <button class="navbar-toggler" type="button" (click)="basicNavbar.toggle()" aria-expanded="false"
      aria-label="Toggle navigation">
      <i class="fas fa-bars"></i>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent" mdbCollapse #basicNavbar="mdbCollapse">
 
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" [routerLink]="['/contact']">Contact</a>
        </li>

      </ul>
    </div>

  </div>
</nav>


<router-outlet></router-outlet>